#LoginCtrl {
	width: 800px;
	margin-top: 150px;
}

#LoginCtrl .containner {
	width: 400px;
}

#LoginCtrl #information {
	margin-top: 28px;
	font-size: 12px;
	line-height: 5px;
}

#LoginCtrl .notification,#LoginCtrl .annotation{
	color : #ff0000;
}

#LoginCtrl .annotation  {
	font-weight: bold;
}

#LoginCtrl label{
	font-size: 1.5em
}